html {
	font-size: 100%;
	font-family: Verdana, sans-serif;
	height: 100%;
} 

body {
	background: #fff;
	padding: 0;
	margin: 0 0 0 0;
}

#container {
	margin: 15px 30px 15px 30px;
	padding: 0;
	width: 1100px;
}

/**********Global Stuff**********/
div.container {
	border: 1px solid #000000;
	overflow: hidden;
	width: 100%;
}

div.left {
	width: 45%;
	float: left;
}

div.right {
	width: 45%;
	float: right;
}

div.railbox {
    width: 85%;
    padding: 10px;
    border: 1px solid #aaccff;
    margin: 0px;
    font-size: small;
    font-weight:300;
}
div.railbox p {
    font-size: x-small;
}
div.railbox b {
    font-weight:600;
    color: #453b2a;
}
div.box {
    width: 95%;
    padding: 10px;
    border: 1px solid #aaccff;
    margin: 0px;
    font-size: small;
    font-weight:300;
}
div.box p {
    font-size: small;
}
div.box b {
    font-weight:600;
    color: #453b2a;
}
a {
	color: #3062a7;
}
b {   color: #453b2a;
}

p {
	font-size: 11px;
	color: #453b2a;
}

li {
	font-size: 10px;
	color: #453b2a;
}

h1, h2, h3
{
}
h1{
	font-size: 18px;
	color: #453b2a;
}
c1{
	font-size: 10px;
	color: #453b2a;
	font-style:italic;
}

h2{
	font-size: 14px;
	color: #453b2a;
}

h3 {
	color: #8ec15c;
	font-size: 16px;
}

h4{
	font-size: 14px;
	color: #453b2a;
}

h5 {
	font-size: 11px;
	font-weight: bold;
	color: #453b2a;	
}

h6 {
	font-size: 10px;
	font-weight: bold;
	color: #453b2a;	
	padding: 0;
	margin: 0;
}

h7 {
	color: #8ec15c;
	font-size: 14px;
	font-variant:small-caps;
	padding: 0;
	margin: 0;
}

form
{
	padding: 0;
	margin: 0;
	border: 0;
}

.green {
	color: #8ec15c;
}

.borderBottom {
	border-bottom: 1px dotted #453b2a;
	padding: 0px 0px 10px 0px;
}
.borderTop {
	border-top: 1px dotted #453b2a;
	padding: 10px 0px 0px 0px;
}
.banner 
{
	clear: both;
}

.clear {
	clear: both;
	height: 1px;
}
ul li.completedlist
{
	list-style-image: url('images/check.gif');
}
.rounded
{
    margin: 30px 0 30px 0;
    border: 0;
    color: #333333;
    padding: 20px;
    text-align: left;
    background-color: #D4E1FE;
}
.withsupporthead
{
	margin-bottom: 0;
}
.supporthead
{
	margin: 0 0 16px 0;
	padding: 0;
	font-size: 10px;
}
/**********Header**********/

#header{
	width: 100%;
	position: relative;
	border-bottom: 3px solid #3062a7;
	margin-bottom: 1px;
	height: 100px;
}

#header #headerLogo{
	padding: 0px 20px 0px 30px;
}

#header #headerMap{
	position: absolute;
	left: 925px;
    height: auto;
	top: 10px;
	width: 100px;
	padding: 0;
	margin: 0;
}

#header #fb{
	position: absolute;
	left: 590px;
	top: 156px;
	width: 160px;
	padding: 0;
	margin: 0;
}

#header #headerAd{
	position: absolute;
	left: 840px;
	top: 0px;
	width: 795px;
	padding: 0;
	margin: 0;
}

#header #headerText{
	position: absolute;
	text-align: center;
	width: 100%;
	left:  0px;
	top: 0px;
}

#header #headerNav{
	position: absolute;
    text-align: center;
	left: 180px;
	top: 40px;
	width: 800px;
	padding: 0;
	margin: 0;
}

#header #headerNav ul{
	list-style: none;
	padding: 18px 0 0 0;
	margin: 0;
}

#header #headerNav ul li{
	padding: 0 3px;
	margin: 0;
	border-right: 1px solid #3062a7;
	font-size: 14px;
	line-height: 18px;
	display: inline;
	font-weight: bold;
}

#header #headerNav ul li.last{
	border: 0;
}

#header #headerNav2{
	position: absolute;
	left: 220px;
	top: 25px;
	width: 800px;
	padding: 0;
	margin: 0;
}

#header #headerNav2 ul{
	list-style: none;
	padding: 18px 0 0 0;
	margin: 0;
}

#header #headerNav2 ul li{
	padding: 0 20px;
	margin: 0;
	border-right: 1px solid #3062a7;
	font-size: 12px;
	line-height: 13px;
	display: inline;
	font-weight: bold;
}

#header #headerNav2 ul li.last{
	border: 0;
}

/********Partner banners*******/
.partnerbanner
{
	float: right;
}
.partnerbanner img
{
	border: 0;
}
.partnerbanner a
{
	display: block;
	font-size: 10px;
	text-decoration: none;
}

/**********Sub-Header**********/

#subHeader{
	position: relative;
	padding: 0;
	margin: 0;
	border: 1px solid #aaccff;
	background: #edf3ff url('images/bg_subhead.gif') bottom left repeat-x;
	height: 32px;
}

#subHeader p{
	padding: 0;
	margin: 0px 0;
	text-align: center;
	font-weight: bold;
	color: #3062a7;
	line-height: 30px;
	vertical-align: middle;
}

#subHeader input{
	margin: 0;
	padding: 0 0 0 5px;
	width: 297px;
	height: 16px;
	border: 1px solid #aaccff;
	font-size: 11px;
	line-height: 16px;
	vertical-align: middle;
}

#subHeader #searchButton{
	margin: 0;
	padding: 0;
	height: 20px;
	width: 45px;
	border: 0;
	vertical-align: middle;
}

/**********DataGrid**********/
#citylinks ul
{
	margin-top:0;
}
/**********Breadcrumb**********/

#breadcrumb{
	height: 16px;
}

ul#breadcrumb {
    list-style: none;
    padding: 0px 0 0 16px;
    margin: 0;
    font-size: 10px;
}
ul#breadcrumb li {
    display: inline;
    margin: 0;
    padding: 0;
}

#breadcrumb a{
	text-decoration: none;
}

/**********Main Body**********/

#mainBody{
	position: relative;
	border: 1px solid #aaccff;
	padding: 0;
	margin: 0 !important;
	width: auto !important;	
	margin: 0 -1px;
	width: 100%;
}

	/**********Left Bar**********/

	#mainBody #mainBodyLeft{
		float: left;
		width: 185px;
		/*z-index: 100;*/
	}
	
	#mainBody #mainBodyLeft #mainBodyLeftNest{
		/*margin-left: 0px;*/
	}

	#mainBody #mainBodyLeft h5{
		/*margin: 10px 0 0 0;*/
	}
	
	#mainBody #mainBodyLeft form h5{
		/*color: #8ec15c;
		margin: 0; 
		padding: 0;*/
	}

	#mainBody #mainBodyLeft form p{
		/*margin-top: 3px; */
	}	

	#mainBody #mainBodyLeft input{
		/*height: 16px;
		width: 70px;
		font-size: 11px;
		text-align: center;
		padding-top: 4px;
		vertical-align: middle;*/
	}

	#mainBody #mainBodyLeft #fnt_left_img1{
		/*width: 165px;
		margin: 40px 0px 20px 0px;*/
	}

	#mainBody #mainBodyLeft #loginButton{
		/*margin: 10px 0;
		padding: 0;
		width: 45px;
		height: 20px;
		border: 0;
		vertical-align: middle;*/
	}

	#mainBody #mainBodyLeft p{
		/*font-size: 11px;
		margin: 10px 0 0 0;*/
	}		

		/**********Left Bar Lists**********/
		
		#mainBody #mainBodyLeft ul{
			/*list-style-image: url(images/ico_li.gif);
			margin-top: 10px;
			margin-left: 20px;
			padding-left: 0;*/
		}

		#mainBody #mainBodyLeft ul li{
			/*font-size: 10px;
			font-weight: bold;
			margin-bottom: 5px;*/
		}

		#mainBody #mainBodyLeft ul li ul{
			/*display: none;
			padding:0;
			margin: 0px 0px 0px 15px;
			list-style: none;
			list-style-image: none;*/
		}

		#mainBody #mainBodyLeft ul li ul li{
			/*padding: 0;
			margin: 5px;*/
		}

		#mainBody #mainBodyLeft ul li ul a{
			/*padding: 0;
			margin: 0;
			line-height: 12px;*/
		}		

		#mainBody #mainBodyLeft ul li.active ul{
			/*display: block;*/
		}		


		/**********Left Bar Sub Pages**********/

		#sub #mainBody #mainBodyLeft{
			/*background: #ffffff url('http://www.bestplaces.net/images/bg_mainbodyleft.gif') top left repeat-x;*/
			/*border-right: 1px solid  #aaccff;*/
		}

		#sub #mainBody #mainBodyLeft img{
			/*width: 165px;
			margin: 10px 10px 0px -10px;*/
		}

		/**********Right Bar Sub Pages**********/

		#sub #mainBody #mainBodyRight{
			margin: 0px 0px;
			width: 165px;
			float: right;
			/*border-left: 1px solid  #aaccff;*/
		}

		#sub #mainBody #mainBodyRight #mainBodyRightNest{
			padding: 0 5px;
		}

		/**********Right Bar Sub Pages 2**********/

		#sub2 #mainBody #mainBodyRight{
			margin: 50px 0px;
			width: 250px;
			float: right;
			border-left: 1px dotted #453b2a;
		}

		#sub2 #mainBody #mainBodyRight #mainBodyRightNest{
			padding: 0 15px;
		}
		
		#sub2 #mainBody #mainBodyRight #mainBodyRightNest img{
			margin-bottom: 10px;
		}
	
	/**********Main Content**********/

	#mainBody #mainBodyMid #mainBodyMidNest{
		float: left;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#mainBody #mainBodyMid #mainBodyMidNest h3{
		margin-top: 0;
	}

		/**********Main Content Search Box**********/

		#mainBody #mainBodyMid #mainBodyMidNest #mainSearch, #mainBody #mainBodyMid #mainBodyMidNest #mainSearch2{
			background: #d4e1fe url(images/bg_mainsearch.gif) top left repeat-x;
			border: 1px solid #aaccff;
		}

		#mainBody #mainBodyMid #mainBodyMidNest #mainSearch{
			height: 60px;
		}

		#mainBody #mainBodyMid #mainBodyMidNest #mainSearch2{
			height: 70px;
		}

		#mainBody #mainBodyMid #mainSearch p, #mainBody #mainBodyMid #mainSearch2 p{
			padding: 0;
			margin: 3px 0;
			font-weight: bold;
			color: #3062a7;
		}

		#mainBody #mainBodyMid #mainSearch form, #mainBody #mainBodyMid #mainSearch2 form{
			padding: 5px 10px;
			margin: 0;
		}

		#mainBody #mainBodyMid #mainSearch form input{
			height: 20px;
			width: 220px;
		}

		#mainBody #mainBodyMid #mainSearch form #searchButton, #mainBody #mainBodyMid #mainSearch2 form #searchButton{
			margin: 0;
			padding: 0 !important;
			width: 45px;
			height: 20px;
			border: 0;
			vertical-align: middle !important;
			vertical-align: top;
			padding-top: 3px;
		}
		
		#mainBody #mainBodyMid #mainSearch2 div.mainSearchFloat{
			width: 120px;
			float: left;
		}
		
		#mainBody #mainBodyMid #mainSearch2 div.mainSearchFloat h4{
			padding: 0;
			margin: 0;
		}
		
		#mainBody #mainBodyMid #mainSearch2 select{
			width: 100px;
			font-size: 10px;
		}

		/**********Main Content Main Page**********/

		#main #mainBody #mainBodyMid{
			margin: 0 0 0 185px;
			padding: 10px;
			z-index: 10;
		}
		
		#sub2 #mainBody #mainBodyMid{
			margin: 0 285px 0 185px;
			padding: 30px;
			z-index: 10;
		}

		#main #mainBody #mainBodyMid #mainTopRight{
			float: right;
			width: 250px;
			height: 220px;
		}
		#main #mainBody #mainBodyMid #mainTopRight a.attribution 
		{
			position: absolute;
			margin: 145px 0 0 5px;
			font-size: 13px;
			color: #fff;
		}
		#main #mainBody #mainBodyMid #mainTopRight a.noattribution 
		{
			display: none;
		}

		#main #mainBody #mainBodyMid #mainTopRight #mainTopRightNav{
			position: relative;
			border: 1px solid #aaccff;
		}

		#main #mainBody #mainBodyMid #mainTopRight #mainTopRightNav p{
			line-height: 13px;
			padding: 1;
			margin: 0 10px;
			font-size: small;
		}

		#main #mainBody #mainBodyMid #mainTopLeft{
			margin: 0px 290px 0px 0px;
		}

		#main #mainBody #mainBodyMid #popBestPlaces{
			padding-top: 10px;
			margin: 0;
			width: 100%;
			float: left;
		}

		#main #mainBody #mainBodyMid #popBestPlaces table{
			width: 100%;
		}

		#main #mainBody #mainBodyMid #popBestPlaces table td{
			width: 20%;
			font-size: 10px;
			padding-bottom: 5px;
			font-weight: bold;
		}	

		#main #mainBody #mainBodyMid #findOnMap{
			padding-top: 15px;
			padding-right: 30px;
			width: 130px;
			float: right;
			margin: 0px;
		}

		#main #mainBody #mainBodyMid #findOnMap h4, #main #mainBody #mainBodyMid #popBestPlaces h4{
			margin-top: 0;
			padding-top: 0;
		}		

		#main #mainBody #mainBodyMid #mainBottom{
			padding-top: 10px;
			clear: both;
			float: left;
			width: 100%;
			margin-top: 0px;
			
		}

		#main #mainBody #mainBodyMid #mainBottom #mainBottomLeft{
			border-right:  1px solid #aaccff;
			margin:  0px 250px 0px 0px;
			padding-right: 40px;
			padding-bottom: 20px;
		}

		#main #mainBody #mainBodyMid #mainBottom #mainBottomRight{
			margin-top: 10px;
			float: right;
			width: 250px;
		}
		
		#main #mainBody #mainBodyMid #mainBottom #mainBottomRight h4{
			padding: 0;
			margin: 0;
		}

		#main #mainBody #mainBodyMid #mainBottom #mainBottomRight #mainBottomRightNest{
			padding: 5px 10px;
		}	

		/**********Main Content Sub Pages**********/

		#sub #mainBody #mainBodyMid{
			position: relative;
			padding: 15px;
			margin: 0 175px;
			left: 0px;
			z-index: 10;
			border-left: 1px solid #aaccff;
			border-right: 1px solid #aaccff;
			height: 1%;
		}
		
		#sub #mainBody #mainBodyMid .map{
			top: -3px;
			padding: 0px 0px 5px 5px;
		}

		/**********Main Content Zoom**********/

		#sub #mainBody #mainBodyMid #mainBodyMidZoom{
			float: right;
			margin: 0; 
			padding: 0 0 5px 0;
		}

		#sub #mainBody #mainBodyMid #mainBodyMidZoomNest{
			text-align: center;
		}
		
		#sub #mainBody #mainBodyMid #mainBodyMidZoomNest span 
		{
			position: relative;
			font-size: 14px;
			top: -3px;
			font-weight: bold;
			margin: 0 5px 0 0;
		}

		#sub #mainBody #mainBodyMid #mainBodyMidZoomNest a{
			position: relative;
			margin: 0;
			padding: 0;
		}

		#sub #mainBody #mainBodyMid #mainBodyMidZoomNest a:hover{
			background: #fff;
		}

		#sub #mainBody #mainBodyMid #mainBodyMidZoomNest a img{
			margin: 5px 0 0 0;
			padding: 0 1px;
			border: 0;
		}

		#sub #mainBody #mainBodyMid #mainBodyMidZoomNest a:hover img{
			background: #e0efd2;
		}

		#sub #mainBody #mainBodyMid #mainBodyMidZoomNest a.active img{
			background: #bef38a;
		}

		#sub #mainBody #mainBodyMid #mainBodyMidZoomNest a span {
			display: none;
		}

		#sub #mainBody #mainBodyMid #mainBodyMidZoomNest:hover a.active span {
			display: none;
		}

		#sub #mainBody #mainBodyMid #mainBodyMidZoomNest a.active span {
			position: absolute;
			line-height: 19px;
			vertical-align: bottom;
			z-index: 100;
			display: inline;
			top: -20px;
			left: -29px;
			text-decoration: none;
			text-align: center;
			color: #3062a7;
			font-size: 10px;
			font-weight: bold;
			width: 76px;
			margin: 0;
			padding: 0;
		}

		#sub #mainBody #mainBodyMid #mainBodyMidZoomNest a:hover span, #sub #mainBody #mainBodyMid #mainBodyMidZoomNest:hover a:hover span{
			position: absolute;
			line-height: 19px;
			vertical-align: bottom;
			z-index: 100;
			display: inline;
			top: -20px;
			left: -29px;
			text-decoration: none;
			text-align: center;
			color: #3062a7;
			font-size: 10px;
			font-weight: bold;
			width: 76px;
			margin: 0;
			padding: 0;
		}

		/**********Main Content Table**********/
		
		#sub #mainBody #mainBodyMid table{
			width: 100%;
			margin: auto;
			font-size: 10px;
			font-weight: bold;
		}
        #sub #mainBody #mainBodyMid table tr.header{
			background: #3d3322;
			color: #fff;
			/*padding: 3px 0;*/
		}
		#sub #mainBody #mainBodyMid table tr{
			height: 18px;
		}

		
		#sub #mainBody #mainBodyMid table tr.header td a{
			color: #99f;
		}

		#sub #mainBody #mainBodyMid table tr.odd{
			background: #fff;
			color: #3d3322;
		}

		#sub #mainBody #mainBodyMid table tr.even{
			background: #edece9;
			color: #3d3322;
		}

		#sub #mainBody #mainBodyMid table tr td.blue{
			color: #3062a7;
		}

		/*

		

		#sub #mainBody #mainBodyMid table tr td.mid{
			border-right: 1px solid #c4c1bc;
			border-left: 1px solid #c4c1bc;
		}*/		

/*********Comparison Forms********/
#comparisonform
{
    
}
#comparisonform .citybox
{
    float: left;
    margin-right: 5px;
}
#comparisonform label
{
    float: left;
    margin-right: 5px;
}
#comparisonform input, #comparisonform select
{
    width: 150px;
    margin-right: 10px;
}
#comparisonform .button
{
    width: auto;
}

/**********Studies*********/
div#studycontent
{
	border:0;
	margin:0;
	padding:0;
}
div#studycontent h1, div#studycontent h2, div#studycontent h3
{
	clear: both;
}
div#studycontent h1
{
	color: #8ec15c;
	border-bottom: 1px dotted #83c15c;
	margin-bottom: 10px;
}
div#studycontent h2
{
	color: #8ec15c;
	font-size: 16px;
	margin-bottom: 0;
}
div#studycontent p
{
}
div#studycontent p.intro
{
	line-height: 1.5em;
	font-size: 14px;
}
div.intro
{
}
div#studycontent div.rankbox
{
	background: #B0D7FF url(images/bg_miscgradient.gif);
	width: 49%;
	border: 1px solid #AACCFF;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 15px;
}
div.rankbox ol
{
	padding-top: 15px;
	padding-bottom: 10px;
	margin-top: 0;
	margin-bottom: 0;
}
div.rankboxes
{
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}
div.rankboxes h3
{
	padding: 0 10px;
	margin: 0;
}
div.rankboxes p
{
	padding: 0 10px;
	margin: 0;
}
.rankboxfirst
{
	float: left;
}
.rankboxsecond
{
	float: right;
}
img.supporting
{
	float: right;
	margin-left: 1em;
}


/**********BigPage*********/
a.viewexcerpt
{
    clear: right;
    display: block;
    color: #000;
    text-decoration: none;
}
a.viewlink
{
    text-align: right;
    display: block;
    margin-bottom: 20px;
}

/******Expert Sidebar******/
#mainBody #mainBodyLeft div#expert
{
	margin: 25px 0;
	padding: 0 0 0 0;
}
#mainBody #mainBodyLeft div#expert p
{
	margin: 5px 0;
	padding: 0;
	font-size: 12px;
	font-family: Georgia, Serif;
}
#mainBody #mainBodyLeft div#expert p.title
{
	color:#8EC15C;
	font-family:Verdana,sans-serif;
	font-size:14px;
	font-weight:bold;
	margin-bottom:0pt;
}
#mainBody #mainBodyLeft div#expert p em
{
	font-size: 14px;
	font-style: italic;
	display: block;
}
#mainBody #mainBodyLeft div#expert img
{
}
/***********COL************/
#colfacts
{
	width: 20%;
	float: right;
	height: 100%;
	margin-right: 20px;
}
#colhfacts em
{
	display: block;
	font-weight: bold;
	font-style: normal;
	font-size: 25px;
}
#colfacts p
{
	font-size: 12px;
}
#colfacts .colpercent
{
}
#colfacts .colcategory
{
}
#colmain
{
	width: 75%;
	float: left;
}
div.hscale
{
	width: 314px;
	height: 21px;
	margin: 20px 0 30px 20px;
	background: url('images/scale-horizontal.gif') no-repeat;
}
div.hscale span
{
	font-size: 10px;
	position: relative;
	display: block;
	top: -13px;
	padding-top: 3px;
	width: 200px;
}
div.hscale .mainlabel
{
	margin-left: 166px;
	padding-left: 12px;
	background: url(images/scale-arrow-left.gif) no-repeat;
}
div.hscale .lowlabel
{
	padding-left: 7px;
	background: url(images/scale-arrow-down.gif) no-repeat;
	background-position: left bottom;
}
div.hscale .highlabel
{
	padding-left: 7px;
	background: url(images/scale-arrow-up.gif) no-repeat;
	background-position: left bottom;
}
div.gridwrapper
{
}
div.gridwrapper .caption
{
	float: right;
	font-size: 10px;
	color: #666666;
}
p.tagline
{
	font-size: 14px;
}
p.tagline a
{
	font-weight: bold;
}
fieldset
{
	border: none;
}
fieldset ol
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
fieldset ol li
{
}
fieldset ol li fieldset
{
	font-size: 12px;
	display: inline;
	padding-left: 30px;
	padding-bottom: 40px;
}
fieldset ol li fieldset legend
{
	display: block;
	margin-bottom: 20px;
    padding-left: -10px;
    font-weight: bold;
    font-size: 14px;
    color: #453B2A;
}
legend em
{
	font-size: 30px;
	padding-right: 10px;
	font-weight: normal;
	font-style: normal;
	font-family: Georgia, serif;
	text-align: right;
}
fieldset ol li fieldset label
{
	margin-left: 40px;
	margin-top: 3px;
	width: 120px;
	display: block;
	float: left;
}
input.usurped
{
	visibility:collapse;
}

/********ShareThis*********/
#sharediv
{
  float: right;
  margin-top: -20px;
}

/**************Login*********/
    .modalBackground
    {
            background-color: Gray;
            filter: alpha(opacity=70);
            opacity: 0.7;
            -moz-opacity: 0.7;
    }
    .modalPopup
    {
        background-color: #FFFFFF;
        border-width: 3px;
        border-style: solid;
        border-color: black;
        padding-top: 0px;
        padding-left: 10px;
        padding-right: 0px;
        width: 300px;
        height: 390px;
    }
/**********Footer**********/

#footer{
	position: relative;
	margin: 1px 0 10px 0;
	border-top: 3px solid #3062a7;
	clear: both;
	height: 80px;
	background: #3062a7;
}

#footer ul{
	text-align: center;
	list-style: none;
	
	padding: 0;
	margin: 5px 0 0 0;
}

#footer ul li{
	padding: 0 10px;
	margin: 0;
	border-right: 1px solid #fff;
	font-size: 13px;
	line-height: 13px;
	display: inline;
	font-weight: bold;
}

#footer ul li.last{
	border: 0;
}

#footer ul li a{
	color: #fff;
	text-decoration: underline;
}

#mainBody #mainBodyLeft input 
{
    font-size: 11px;
    height: 24px;
    padding-top: 2px;
    text-align: center;
    vertical-align: middle;
    width: 149px;
}

div#ldcRateSearchWidgetD{
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:.9em;
  color:#000;
  background-color:white;
  border:1px solid #000;
  padding:5px;
  width:165px;
}
div#ldcRateSearchWidgetD select,div#ldcRateSearchWidgetD input{width:150px;margin:5px;float:left;clear:left}
div#ldcRateSearchWidgetD #ldcRateSearchWidgetUSER_LOAN_AMOUNT{width:146px;}
div#ldcRateSearchWidgetD h3{font-size:.9em;color:#3062a7}
div#ldcRateSearchWidgetD small {color:#3062a7;float:left;clear:left;font-weight:bold}
div#ldcRateSearchWidgetD #ldcClearDiv{clear:both;height:0}
div#ldcRateSearchWidgetD small a {color:#3062a7}